# Mkdocs 编程知识总结项目

这个项目是一个基于 Mkdocs 的编程知识总结，旨在为开发者提供一个集成、易于访问的学习资源。

## 安装

如果你希望在本地运行项目，请按以下步骤操作：

- 环境安装
    ``` python
  pip install -r requirements.txt
  ```

- 运行start.py

## 使用

本项目使用 Mkdocs 构建，可以通过以下命令进行配置、编译和运行：

``` bash
$ mkdocs build  # 构建静态站点
$ mkdocs serve  # 在本地启动服务器预览
```

## 贡献

我们欢迎和鼓励所有人贡献自己的知识和经验！

- 在工单中提交需求
- 联系我:sairate@sina.cn

![issues](/static/image/issues.jpg)
